services:
    dmzx.socialbuttons.listener:
        class: dmzx\socialbuttons\event\listener
        arguments:
            - '@template'
            - '@config'
        tags:
            - { name: event.listener }
